﻿#ind .adv-icon .icon-img .iconfont{font-size:36px;color:var(--color)}
.advan .advan-icon>i, .advan .advan-icon>em{font-size:36px;color:var(--color);background:none;line-height:1;}
.advan .advan-item:hover .advan-icon>i,.advan .advan-item:hover .advan-icon>em{color:#fff;}
#sol-swiper2{padding-bottom:60px}
#sol-swiper2 >.swiper-wrapper>.swiper-slide{display:flex}
#sol-swiper2 >.swiper-wrapper>.swiper-slide>div{width:50%}
#sol-swiper2 .sol-img img{width:100%;height:auto}
#sol-swiper2 .sol-r-wrap{padding:0px 11% 0 9%;height:100%;display:flex;flex-direction:column;justify-content:center;align-items:flex-start;box-sizing:border-box}
#sol-swiper2 .sol-r{background:#FFFFFF;display:flex;align-items:center}
#sol-swiper2 .sol-title{font-size:var(--fontsize26);margin-bottom:10px;font-weight:var(--fontbold6);text-transform:capitalize;color:var(--fontcolor)}
#sol-swiper2 .sol-con{color:var(--introcolor);line-height:1.7em;margin-bottom:30px}
#sol-swiper2 .swiper-pagination-bullet{background:var(--color)}
.solright-swiper{width:100%;padding:15px 0}
.solright-swiper .swiper-pagination{position:static;margin-top:20px}
@media screen and (max-width:768px){#sol-swiper2 >.swiper-wrapper>.swiper-slide{flex-direction:column}
#sol-swiper2 >.swiper-wrapper>.swiper-slide>div{width:100%}
#sol-swiper2 .swiper-slide{display:block}
#sol-swiper2 .sol-title{font-size:var(--fontsize18)}
#sol-swiper2 .sol-r-wrap{padding:0 20px}
#sol-swiper2 .sol-con{font-size:var(--fontsize16);margin-bottom:4vw}}